@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : group.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.con_planlist:after, .wrap_stay .wrap_con .con_box .wrap_rsv:after, .wrap_stay .wrap_con .con_box .box_rsv .inner:after, .con_group .paginate:after {
	content: "";
	display: table;
	clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
.con_gnav .box_nav .gnav ul li.gnav_6 a:before {
	width: 100%;
	left: 0;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
	background: transparent url(../group/images/img_main.jpg) no-repeat center center;
	background-size: cover;
}

.con_topicpath ul {
	padding: 40px 40px 0;
	margin: 0 auto !important;
}
@media only screen and (max-width: 767px) {
  .con_topicpath ul {
		padding: 10px 10px 0;
		margin: 0 auto !important;
  }
}
.con_topicpath ul li {
	color: #fff;
}
.con_topicpath ul li a {
	color: #fff;
}

/* -----------------------------------------------------------
	.con_planlist		プラン一覧
----------------------------------------------------------- */
.con_planlist {
	width: 1200px;
	margin: 40px auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_planlist {
		margin: 40px auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_planlist {
		margin: 20px auto;
  }
}
@media only screen and (max-width: 1200px) {
  .con_planlist {
		width: 95%;
  }
}
@media print {
  .con_planlist {
		width: 95%;
  }
}
.ie8 .con_planlist {
	width: 95%;
}
.con_planlist .box {
	width: 49%;
	float: left;
	margin-left: 2%;
	background: #E6E1CD;
	padding: 5px;
}
@media only screen and (max-width: 767px) {
  .con_planlist .box {
		width: 100%;
		float: none;
		margin-left: 0;
		background: #E6E1CD;
		padding: 10px;
  }
}
.con_planlist .box:first-child {
	margin-left: 0;
}
.con_planlist .box .st_planlist {
	text-align: center;
	font-size: 110%;
	color: #fff;
	padding: 5px 20px;
	margin-bottom: 5px;
}
.con_planlist .box .st_planlist.stay {
	background: #994432;
}
.con_planlist .box .st_planlist.day {
	background: #C3A280;
}
.con_planlist .box .inner {
	background: #fefdfa;
	padding: 15px;
}
.con_planlist .box .inner li {
	padding: 5px 0 5px 20px;
	border-bottom: 1px dotted #cac3a4;
}
.con_planlist .box .inner li.first {
	border-top: 1px dotted #cac3a4;
}
.con_planlist .box .inner li a {
	text-decoration: none;
}
.con_planlist .box .inner li a:hover {
	text-decoration: underline;
}

/* -----------------------------------------------------------
	.wrap_stay		宿泊・日帰り　共通
----------------------------------------------------------- */
.wrap_stay {
	width: 1200px;
	margin: 80px auto 40px;
	background: transparent url(../images/home/bg_plan.jpg);
	padding: 30px;
}
@media only screen and (max-width: 1200px) {
  .wrap_stay {
		width: 95%;
  }
}
@media print {
  .wrap_stay {
		width: 95%;
  }
}
.ie8 .wrap_stay {
	width: 95%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrap_stay {
		margin: 80px auto 40px;
  }
}
@media only screen and (max-width: 767px) {
  .wrap_stay {
		margin: 0 auto 40px;
  }
}
@media only screen and (max-width: 767px) {
  .wrap_stay {
		padding: 30px 0;
  }
}
.wrap_stay h3 {
	margin-bottom: 20px;
	font-size: 2em;
	padding-top: 25px;
	color: #150202;
}
@media only screen and (max-width: 767px) {
  .wrap_stay h3 {
		font-size: 1.6em;
  }
}
.wrap_stay h3 em {
	color: #a31422;
}
.wrap_stay .wrap_con {
	padding-top: 10px;
	margin-bottom: 40px;
}
.wrap_stay .wrap_con .con_box {
	background: #fdfbef;
	padding: 40px 50px;
	margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrap_stay .wrap_con .con_box {
		padding: 40px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box {
		padding: 30px 15px;
  }
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box {
		margin-bottom: 30px;
  }
}
.wrap_stay .wrap_con .con_box .accordion.sp_only {
	color: #150202 !important;
	background: #fdfbef !important;
}
@media only screen and (min-width: 768px) {
  .wrap_stay .wrap_con .con_box .accordion.sp_only {
		font-weight: bold;
  }
  .wrap_stay .wrap_con .con_box .accordion.sp_only + * {
		display: block !important;
  }
}
@media print {
  .wrap_stay .wrap_con .con_box .accordion.sp_only {
		font-weight: bold;
  }
  .wrap_stay .wrap_con .con_box .accordion.sp_only + * {
		display: block !important;
  }
}
.ie8 .wrap_stay .wrap_con .con_box .accordion.sp_only {
	font-weight: bold;
}
.ie8 .wrap_stay .wrap_con .con_box .accordion.sp_only + * {
	display: block !important;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .accordion.sp_only {
		color: #fff;
		background: #777;
		padding: 10px;
		cursor: pointer;
		position: relative;
		font-size: 113%;
		margin-bottom: 65px;
  }
  .wrap_stay .wrap_con .con_box .accordion.sp_only:after {
		content: 'MORE';
		position: absolute;
		right: 0;
		left: 0;
		bottom: -16%;
		width: 100%;
		height: 40px;
		color: #333;
		line-height: 2.3;
		background: #eee;
		text-align: center;
		margin: 0 auto;
		margin-top: -7px;
		z-index: 100;
		font-family: "Cinzel", serif;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		-webkit-transition: -webkit-transform 500ms ease;
		transition: transform 500ms ease;
  }
  .wrap_stay .wrap_con .con_box .accordion.sp_only.active:after {
		-moz-transform: rotateX(360deg);
		-ms-transform: rotateX(360deg);
		-webkit-transform: rotateX(360deg);
		transform: rotateX(360deg);
		content: 'CLOSE';
  }
  .wrap_stay .wrap_con .con_box .accordion.sp_only + * .inner {
		padding: 1em;
		border: 1px dotted #999;
		border-top: 0;
		display: block;
  }
  .wrap_stay .wrap_con .con_box .accordion.sp_only + * {
		display: none;
  }
  .wrap_stay .wrap_con .con_box .accordion.sp_only.no_photo:after {
		bottom: -40%;
  }
}
.wrap_stay .wrap_con .con_box .plan_title {
	margin-bottom: 30px;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .plan_title {
		margin-bottom: 15px;
  }
}
.wrap_stay .wrap_con .con_box .plan_title h4 {
	font-size: 1.6em;
	font-weight: normal;
	position: relative;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .plan_title h4 {
		font-size: 1.4em;
  }
}
.wrap_stay .wrap_con .con_box .plan_title h4:before {
	content: '';
	position: absolute;
	top: 50%;
	left: -50px;
	height: 1px;
	width: 40px;
	background: #a31422;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .plan_title h4:before {
		left: -40px;
  }
}
.wrap_stay .wrap_con .con_box .wrap_rsv .inner_photo {
	float: right;
	width: 40%;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .wrap_rsv .inner_photo {
		float: none;
		width: 100%;
  }
}
.wrap_stay .wrap_con .con_box .wrap_rsv .inner_photo .photo img {
	margin-bottom: 10px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box {
	float: left;
	width: 55%;
	margin-right: 5%;
	margin-bottom: 50px;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .wrap_rsv .box {
		float: none;
		width: 100%;
		margin-right: 0;
  }
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box h5 {
	margin-bottom: 25px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .txt {
	padding-bottom: 15px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .tbl_basic {
	margin-bottom: 10px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .tbl_basic th {
	width: 30%;
	background: transparent url(../images/common/ic_tbl_2.png) repeat-x;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .bikou {
	background: #fff;
	padding: 7px 8px;
	margin-bottom: 8px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .bikou .inner {
	border: 1px solid #ccc;
	padding: 15px 30px;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .bikou .inner {
		padding: 15px;
  }
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .bikou .inner li {
	margin-bottom: 5px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .bikou .inner .st {
	margin-bottom: 15px;
	font-size: 1.2em;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .btn_red {
	margin-top: 15px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .btn_red a {
	max-width: 320px;
	display: inline-block;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .btn_red a {
		max-width: 100%;
		width: 100%;
  }
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .btn_red a span {
	position: relative;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box .inner_txt .btn_red a span:before {
	content: '';
	position: absolute;
	top: 0;
	left: -30px;
	background: url(../group/images/ic_pdf.png);
	background-size: 100%;
	width: 20px;
	height: 20px;
}
.wrap_stay .wrap_con .con_box .wrap_rsv .box.no_img {
	width: 100%;
	margin-right: 0;
}
.wrap_stay .wrap_con .con_box .box_rsv {
	background: #a31422;
	padding: 7px 8px;
}
.wrap_stay .wrap_con .con_box .box_rsv .inner {
	border: 1px solid #fff;
	padding: 15px 30px;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .box_rsv .inner {
		padding: 15px 10px;
  }
}
.wrap_stay .wrap_con .con_box .box_rsv .inner .box_tel {
	float: left;
	width: 55%;
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .box_rsv .inner .box_tel {
		float: none;
		width: 100%;
		text-align: center;
  }
}
.wrap_stay .wrap_con .con_box .box_rsv .inner .box_tel .txt {
	font-size: 1.1em;
}
.wrap_stay .wrap_con .con_box .box_rsv .inner .box_tel .tel {
	font-family: "Cinzel", serif;
}
.wrap_stay .wrap_con .con_box .box_rsv .inner .box_tel .tel .txt {
	font-size: 1.4em;
}
.wrap_stay .wrap_con .con_box .box_rsv .inner .box_tel .tel .tel {
	color: #fff;
	text-decoration: none;
	font-size: 2.2em;
}
.wrap_stay .wrap_con .con_box .box_rsv .inner .box_tel .tel .num {
	color: #fff;
	text-decoration: none;
	font-size: 2em;
}
.wrap_stay .wrap_con .con_box .box_rsv .inner .box_btn {
	float: left;
	width: 45%;
	margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  .wrap_stay .wrap_con .con_box .box_rsv .inner .box_btn {
		float: none;
		width: 100%;
  }
  .wrap_stay .wrap_con .con_box .box_rsv .inner .box_btn a {
		width: 100%;
  }
}
.wrap_stay .backmenu {
	width: 177px;
	float: right;
}
.wrap_stay .caution {
	font-size: .8em;
	margin-bottom: 5px;
}

.price {
	margin-bottom: 50px;
}
.price h5 {
	font-weight: normal;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	font-size: 1.1em;
	margin-bottom: 5px;
}
.price .tbl_basic_scroll {
	width: 100%;
	margin-bottom: 5px;
	background: #fff;
}
.price .tbl_basic_scroll tr {
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
}
.price .tbl_basic_scroll tr th, .price .tbl_basic_scroll tr td {
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
}
@media only screen and (max-width: 767px) {
  .price .tbl_basic_scroll tr th, .price .tbl_basic_scroll tr td {
		width: 100%;
		display: block;
  }
}
.price .tbl_basic_scroll tr th {
	font-weight: normal;
	padding: .8em 1em;
	font-size: 100%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	color: #765c3b;
	text-align: center;
	width: 16%;
}
@media only screen and (max-width: 767px) {
  .price .tbl_basic_scroll tr th {
		width: 100%;
		padding: .5em 1em;
  }
}
.price .tbl_basic_scroll tr td {
	color: #150202;
	font-size: 88%;
	padding: .8em 1em;
}
.price .tbl_basic_scroll .bg {
	background: #F4F1F1;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.price .tbl_basic_scroll .bg th {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.price .tbl_basic_scroll .bg td {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	border-right: 1px solid #fff;
}
.price table {
	width: 100%;
}
.price .scroll {
	overflow: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.price .scroll::-webkit-scrollbar {
	height: 5px;
}
.price .scroll::-webkit-scrollbar-track {
	background: #F1F1F1;
}
.price .scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}

.con_group {
	position: relative;
	margin-bottom: 120px;
}
.con_group .paginate {
	position: absolute;
	bottom: -80px;
	left: 0;
	right: 0;
	width: max-content;
	display: flex;
	margin: 0 auto;
}
.con_group .paginate li:first-child a {
	margin-left: 0;
}
.con_group .paginate li a {
	display: block;
	float: left;
	text-decoration: none;
	padding: 9px 15px;
	background: #fff;
	transition: all 0.3s linear;
	margin-left: 5px;
	font-family: "Cinzel", serif;
}
.con_group .paginate li a:hover {
	opacity: .8;
}
.con_group .paginate li.navpage a {
	padding: 9px 10px;
	background: #F4F1F1;
	font-family: "Cinzel", serif;
	margin-left: 0;
}
.con_group .paginate li.navpage a:hover {
	color: #414e40;
	background: #F4F1F1;
}
.con_group .paginate li.next a {
	margin-left: 5px;
}
.con_group .paginate li.current {
	background: #A48F6E;
	margin-left: 5px;
	font-family: "Cinzel", serif;
}
.con_group .paginate li.single, .con_group .paginate li.current {
	display: block;
	float: left;
	padding: 9px 15px;
	color: #fff;
}
.con_group .paginate li.single {
	padding: 9px 10px;
	font-family: "Cinzel", serif;
}
